/* You can add global styles to this file, and also import other style files */

body{
    background: lightgrey;
}

.button.expanded {
    display: block;
    width: 80%;
    margin: 10% auto 0;
}

@media (min-width: 450px) {
  .button.expanded {
    margin-top: 0;
  }
}

@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';